.weather-info {
    border: 2px solid #000000;
    border-radius: 1px;
    padding: 20px;
    margin: 5px;
    color: #000000;
    background-color: #FFE600;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

/* Make this look better */
.weather-info-header {
    margin-bottom: 10px;
    font-size: 96px;
}

.weather-info-body {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.weather-info-temp {

    margin-bottom: 5px;
}

.weather-info-updated {

    text-align: center;
}